Name: kron4ek-wine-9.17-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.17-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.17/wine-9.17-amd64.tar.xz
  file_checksum: a70e26da59f0156c812aad329c01a1e3
  file_size: 57010336
  rename: wine-9.17-amd64.tar.xz
Post:
- action: rename
  source: wine-9.17-amd64
  dest: kron4ek-wine-9.17-amd64
